.header-bottom {
    border-bottom: solid 1px #4d4d4d;
}
.header-button a {
    background: #c70000;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
    border-radius: 5px !important;
    animation-name: pulse;
    animation-delay: 0s;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    font-size: 16px;
}
.header-button-2 a {
    background: #ff8a0d;
}
@keyframes pulse{
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.03);
        -ms-transform: scale(1.03);
        transform: scale(1.03);
    }
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}
h1, h2, h3, .post-title a {
    text-shadow: rgba(255, 255, 255, 0.4) 0px 0.2px 0px;
    color: transparent !important;
    background: linear-gradient(0deg, rgb(255 255 255) 13%, rgb(254 222 1) 10%, rgb(255 138 13) 70%) text;
}
.section-title-center b {
    background: transparent;
}
.sapo {
    background: rgba(255, 255, 255, 0.05);
    box-shadow: inset 0 -2px 2px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 0 hsla(0, 0%, 100%, 0.11), 0 8px 32px 0 rgba(0, 0, 0, 0.37);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 16px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    padding: 24px 32px;
    position: relative;
    transition: background 0.3s ease;
    margin-bottom: 20px;
}
.sapo * {
    margin: 0;
}
.imgplay {
    margin: 0 auto;
}
.content-home {
    background: rgba(255, 255, 255, 0.05);
    box-shadow: inset 0 -2px 2px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 0 hsla(0, 0%, 100%, 0.11), 0 8px 32px 0 rgba(0, 0, 0, 0.37);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 16px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    padding: 24px 32px;
    height: 800px;
    overflow-y: auto;
    position: relative;
    scrollbar-width: thin;
    scrollbar-color: var(--primary-color) transparent;
    transition: background 0.3s ease;
}
.post-item .box {
    background: #161616;
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 8px;
    padding: 8px;
}
.post-item .box img {
    border-radius: 8px;
}
footer {
    padding-top: 30px;
    background: #161616;
}
footer .section-title-center {
    background: #000000;
    padding: 5px;
}
footer .section-title-center span {
    color: #fcc501;
    text-transform: inherit;
}
.ux-menu-link__link {
    min-height: auto;
}
.ux-menu-link__link:hover {
    color: var(--primary-color) !important;
}
.breadcrumb {
    padding-top: 10px;
}
.entry-header-text-top {
    padding-bottom: 0;
}
#comments {
    display: none;
}